Subject: Re: [PATCH/RFC] Have git-cvsserver call hooks/update before really altering the ref

From: Andy Parkins <[email-masked]>
Date: Wed, 14 Feb 2007 09:13:53 +0000

On Wednesday 2007 February 14 05:36, Junio C Hamano wrote:

> Everybody else seems to say 'print "error 1 blah blah"'.  Are
> you sure "error 2 message" is Kosher protocol-wise?

Oops.  No I'm not sure at all.  I hadn't noticed that was a protocol command; 
I'd read it as being output to stderr which appears to be just commentary to 
the CVS client.  I assume you don't want a patch just to correct that?

Andy

-- 
Dr Andy Parkins, M Eng (hons), MIEE
[email-masked]